 body {
            background-color: black;
        }


        h1 {
            text-align: center;
            font-size: 30px;
            color: darkred;
            border: solid 5px gold;
            margin: 20px;
            padding: 20px;
            border-radius: 0 0 25px 25px;
        }

        h2 {
            text-align: center;
            font-size: 30px;
            color: darkred;
            border: solid 5px gold;
            margin: 20px;
            padding: 20px;
            border-radius: 0 0 25px 25px;
        }

        img {
            display: flex;
            justify-self: center;
            height: 250px;
            width: 250px;
        }

        video {
            display: flex;
            justify-self: center;
            border: solid 5 px gold;
            border-radius: 25px 0px 25px 0;
        }

        h3 {
            text-align: center;
            font-size: 50px;
            color: darkred;
            border: solid 5px gold;
            margin: 20px;
            padding: 20px;
            border-radius: 0 0 25px 25px;
        }

        h4 {
            text-align: center;
            font-size: 22px;
            color: aqua;
            border: solid 5px gold;
            margin: 20px;
            padding: 20px;
            border-radius: 25px 0 25px 0;
        }

        div {
            display: flex;
            justify-self: center;
        }
        h5{
            display: flex;
            justify-content: center;
            font-size: 22px;
            border:solid 5px darkred;
            border-radius: 25px 0 25px 0;
            color:aqua;
            margin: 10px;
            padding:10px;
        }
        button {
            display: flex;
            justify-self: center;
            color: white;
            background-color: red;
            font-family: italic;
            font-size: 20px;
            border: solid darkred 10px;
            height: 100px;
            width: 200px;
            border-radius: 25px 0 25px 0;
            padding: 10px;
            margin: 10px;
        }
        a{
         color: white;
         font-size: 20px;
         
         }